Subject: Re: bug#8607: 23.3; python-mode evaluation should pop up the *Python* buffer

From: Dave Abrahams <[email-masked]>
Date: Wed, 4 May 2011 08:07:14 -0400

On Tue, May 3, 2011 at 10:07 PM, Glenn Morris <[email-masked]> wrote:
> Dave Abrahams wrote:
>
>> `C-x C-f f o o . p y RET'
>> `C-c C-c'
>>
>> I expect this to pop up the *Python* buffer to show me the results of
>> the evaluation, however, it does not.  This used to work in earlier
>> versions of emacs.
>
> Can you say a version of Emacs in which it works like that (I couldn't
> find one)?

I don't remember exactly.  Emacs 19 or 21?

Even if this turns out not to be a regression, I still think it's
arguably a bug.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com